List FacilityAppointment Attachments

List Attachments for a FacilityAppointment. Each response object will include an expiring URL to access the asset.

Body
application/json
  • facility_appointment_id
    Type: stringFormat: uuid
    required
Responses
  • application/json
Request Example for post/v1/list_facility_appointment_attachments
curl https://api.getconduit.ai/v1/list_facility_appointment_attachments \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "facility_appointment_id": ""
}'
[
  {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "facility_appointment_id": "123e4567-e89b-12d3-a456-426614174000",
    "name": "string",
    "asset": {
      "url": "https://example.com",
      "expires_at": "2026-04-28T13:27:03.051Z"
    },
    "category": "BOL"
  }
]